[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = EXT_BODY, EXT_black_glossy
[Material_CarPaint_Metallic]
FresnelMax = 0.5
FresnelC = 0.12
BrightnessAdjustment = 0.9
ColoredSpecular = 1.5
AmbientSpecular = 0.5
AmbientSpecularEXP = 2.5
ClearCoatThickness = 0.1